@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;}	
@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;}	
@font-face {
    font-family: 'roboto-black';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;}	
@font-face {
    font-family: 'Calibre-regular';
    src: url('../fonts/Calibre-Regular.eot');
    src: url('../fonts/Calibre-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calibre-Regular.woff2') format('woff2'),
         url('../fonts/Calibre-Regular.woff') format('woff'),
         url('../fonts/Calibre-Regular.ttf') format('truetype'),
         url('../fonts/Calibre-Regular.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;}	
	

body {font-family:Calibre-regular; padding:0px; margin:0px; color:#898989!important; font-size:16px;overflow-x: hidden;overflow-y: scroll;}	
.navbar {min-height:70px; margin-bottom:0px;}
.nav {font-size:17px; margin-top:0px;}
.request-quote {
  background-color: #428bca;
  color: #ffffff;
  font-size: 12px;
  padding: 12px 12px;
  text-align: center;
  border-radius: 0px 0px 12px 12px;
}
.request-quote a {color:#FFFFFF; margin-top:12px; text-transform:uppercase;}
.full {width:100%; float:left;}
.top-bar span {float:left; margin:0 21px;margin-top:-3px;}
.sales {padding-top:12px;}
.logo {margin-top:12px;}
.pad0 {padding:0px; margin:0px;}
.btn-outline {
  border: 1px solid #ffffff;
  color: #ffffff;
  margin-top: 18px;
  padding: 12px 21px; font-size:17px; text-transform:uppercase;
}
.btn-outline:hover {color:#FFFFFF;}
.mart34 {margin-top:34px;}
.app {width:488px; float:right; margin-top:70px; margin-right:89px;}
.mart70 {margin-top:70px;}
.mart12 {margin-top:12px;}

.request-quote a{text-decoration:none;}
.request-quote:hover {background-color:#003471;}



#talkbubble {
   position: relative;
  float:left;
  margin:20px;
}
#talkbubble:before {
   content:"";
   position: absolute;
}

.solution:hover img {transform: rotateY(150deg);
    transition: all 0.6s ease 0s; cursor:pointer;}
.work-image {position:relative;}
.work-image img {
  display: block;
  width: 100%;
  height: auto;}
.work-image .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
	background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.work-image:hover .overlay {
  width: 100%;
}
.overlay .btn-primary {border:1px solid #286090;}
.work-image .text {
white-space: nowrap; 
  color: white;
  font-size: 14px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.work-image h1 {font-size:21px; font-weight:bold; font-family:Calibre-regular; font-weight:bold;}
.carousel-control.left,.carousel-control.right  {background:none;width:25px;}
.carousel-control.left {left:-25px;}
.carousel-control.right {right:-25px;}
.overflow-hidden {overflow:hidden;}
.solution:hover {background-size:125%;}
.work-process .bx-wrapper .bx-pager.bx-default-pager a {background-color:#FFFFFF;}
.work-process .bx-pager-item .active {background-color:#00aeef!important;}
.sales .fa {color:#00aeef;}
.phone .fa {color:#00aeef;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:center!important; width:100%!important;}
.portfolio-panel .nav-tabs  li  {
  border:none;
  border-radius:0;
  line-height: 1.42857;
  text-align: center;
  width: 33%;
  background-color:#cbcbcb; 
}
.portfolio-panel .nav-tabs .active {background-color:#428bca!important; color:#FFFFFF;border:none;}
.portfolio-panel .nav-tabs li:hover  {background-color:#343434; color:#FFFFFF;}
.portfolio-panel .nav-tabs li a:hover {background:none;color:#FFFFFF;}
.portfolio-panel .nav-tabs li a {color:#343434; border:none;}
.nav-tabs img {height:57px;}
.portfolio-panel .nav-tabs .active a {color:#FFFFFF;border:none; background:none;color:#FFFFFF;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {border:none; background:none;color:#FFFFFF;}
.nav-tabs img  {margin:auto; margin-bottom:12px;}
.portfolio-panel .nav-tabs li {padding-top:25px; border:1px solid #ffffff;}
.nav.nav-tabs {border:none;}
.panel-body {margin-top:70px;}
.customer-solution h3 {margin-top:70px;}
.tab-content .work-image a {margin-right:12px; padding-top:12px;}
.tab-content .work-image a .fa {font-size:30px; margin-top:4px;}
.tab-content .work-image a:hover {background-color:#00aeef; color:#FFFFFF;}


.visit .fa:hover {background-color:#1e4167;}
.portfolio-tab h1 {margin-bottom:0px; text-transform:uppercase;}
.portfolio-tab .visit-site {bottom:40px;}
.portfolio-tab {margin-top:34px;}
.portfolio-modal .close {font-size:34px; color:#FFFFFF; opacity:.4;}


.video {position:relative; width:100%; float:left;  overflow:hidden;}
.video video { 
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 400px;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
 background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;
  background-size: cover;
  transition: 1s opacity;
  position:absolute;
}
.video .stopfade { 
   opacity: .5;
}

.video-overlay {
  background-color: rgba(0, 0, 0, 0.3);
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 10;
}
.video #polina { 
  font-weight:100; 
  background: rgba(0,0,0,0.3);
  color: white;
  padding: 2rem;
  width: 33%;
  margin:2rem;
  float: right;
  font-size: 1.2rem;
}
.video h1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .3rem;
}
.video #polina button { 
  display: block;
  width: 80%;
  padding: .4rem;
  border: none; 
  margin: 1rem auto; 
  font-size: 1.3rem;
  background: rgba(255,255,255,0.23);
  color: #fff;
  border-radius: 3px; 
  cursor: pointer;
  transition: .3s background;
}
.video #polina button:hover { 
   background: rgba(0,0,0,0.5);
}

.video a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background:rgba(0,0,0,0.5);
  padding: .5rem;
  transition: .6s background; 
}
.video a:hover{
  background:rgba(0,0,0,0.9);
}

h3 {
  font-family: Calibre-regular; font-weight:bold; 
  font-size: 25px;
  font-weight: 400;
  line-height: 1;
  margin: 40px 0 34px 0;
}
h4 {font-size: 21px;
    line-height: 1.4;
    margin: 10px auto 0;
    max-width: 520px; color:#3f3f3f; margin-top:12px; text-align:center; margin-bottom:34px;}
.gray {color:#3f3f3f;;}

.video-content {
  color: #ffffff;
  float: right;
  margin-right: 34px;
  padding-top: 7%;
  width: 100%;
  z-index: 100; position:absolute;
  font-size:21px;
}

.video-content h3 {
  font-size: 48px;
  padding-top: 1%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Calibre-regular'; font-weight:bold; color:#FFFFFF; text-shadow:1px 1px 1px #000000;}

.video-content h4 {font-size:29px; font-weight:bold; text-align:center; font-family:Calibre-regular; font-weight:bold; color:#FFFFFF; text-shadow:1px 1px 1px #000000;}
.header {background-color:#FFFFFF; position:fixed; z-index:1000; width:100%; float:left;}
.bracelet {background-color: rgba(0, 0, 0, 0.7);
    height: 100vh;
    padding-top: 13%;
    text-align: center;}
	
.testimonial .tcb-simple-carousel{margin-top: 50px;}
    .carousel-control {
        background:	#ddd;
        color:#999;
        padding: 4px 0;
        width:26px;
        top:auto;	
        left:auto;
        bottom:0;
        opacity:1;
        text-shadow:none;
    }
.testimonial .carousel-control.right {right:-37px;}
.testimonial .carousel-control.left {right: 40px;}
.carousel-control .fa {color:#898989;}
.testimonial blockquote {
  border-left: 5px solid #eee;
  font-size: 17.5px;
  margin: 0 0 20px;
  padding: 10px 20px;
  font-size: 16px;
}
.testimonial .carousel-control.left  {left:-70px;}
.testimonial img {width:48px; float:left; margin:21px;}	
.btn-gray {
  background-color: #3f3f3f; color:#FFFFFF; padding:7px 34px; margin-top:21px;
}
.btn-gray:hover {background-color:#f01b2e; color:#FFFFFF;}
.testimonial {padding:48px 40px; background-color:#eeeeee; overflow:hidden; font-size:17px;}
.testimonial .carousel-control.left {top:40px;}
.testimonial .carousel-control.right {top:40px;}
.join-us h3 {
  font-family: Calibre-regular; font-weight:bold;
  font-size: 30px;
  margin: 40px 0 21px 0;
}
.join-us {margin-bottom:30px;}
.join-us input {width:340px; margin:auto;}
.join-us a {font-size:16px; color:#FFFFFF!important; padding:7px 40px;}
.footer {background-color:#2a2a2a; color:#FFFFFF;}
.footer .fa  {font-size:28px;}
.footer .fa .social-icon {margin-left:40px;}
.footer .fa:hover {color:#cbcbcb; cursor:pointer;}
.navbar-brand > img {
  margin-top: 12px;
 margin-left:21px;
}
.sign-in {float:right; position:absolute; top:27px; right:34px;}
.sign-in a {color:#898989; text-decoration:none; margin-left:12px;}
.nav.navbar-nav {
  float: right;
  font-size: 17px;
  margin: 12px 142px auto auto;
}
.full {width:100%; float:left;}
.store-page {width:100%; float:left;}
.blue-color {background-color:#9bcbeb; color:#FFFFFF;}
.store-page h4 {color:#FFFFFF; font-size:34px; margin-bottom:0px; padding-top:14px;}
.store-page  .gray-color {color:#3f3f3f; font-weight:bold;}
.product {text-align:center;}
.product img {margin:auto; text-align:center;}
.btn-gray-lg {
  background-color: #3f3f3f;
  color: #ffffff!important;
  font-size: 18px!important;
  margin-top: 21px;
  padding: 8px 48px!important;
}
.banner-content .btn-gray-lg {padding: 10px 58px!important;}
.product {font-size:17px;}
.btn-gray-lg:hover {color:#FFFFFF;background-color:#f01b2e;}
.product img {height:201px;max-width:400px;}
.navbar-brand {
  float: left;
  font-size: 18px;
  height: 40px;
  line-height: 20px;
  padding-top: 0;
}
.social {text-align:center;}
#shopping {overflow:hidden; z-index:100000;}
#shopping .close {background-color: #3f3f3f;
  cursor: pointer;
  padding: 10px 15px;
  text-align: center; width:100%; opacity:1; text-shadow:none; color:#FFFFFF;}
.modal-content {height:100vh; border-radius:0;}
.modal-header {padding:0px; border:none;}
.modal-dialog {margin-top:0px;}
.modal-open .modal {right:0px; }
.shop-modal {position:relative; right:0px; top:0px; width:325px;}
.modal-open .modal.in .modal-dialog {position:absolute;}
.modal-body .fa {font-size:34px; text-align:center;}
.modal-inner {text-align:center; margin-top:111px;color: #3f3f3f;
    font-size: 16px;
    line-height: 24px;}
.shoppingcart-title {
  color: #3f3f3f;
  cursor: pointer;
  font-size: 24px;
  font-weight: 400;
}
.modal-inner .btn-gray-lg {padding:7px 40px;}
.series-hover {font-size:16px; color:#3f3f3f;}
.delux {display:none;}
.delux-hover {display:block;}
.pad12 {padding:21px 12px;}
.banner {text-align:center;}
.banner-content {z-index:1; color:#FFFFFF;text-align:center;color:#FFFFFF; left:0; right:0; bottom:12%; position:absolute; width:89%; margin:auto;}
.banner-content h4 {font-size:65px;  font-weight:bold; color:#FFFFFF;}
.buy-now  .btn {font-size: 18px;}
.buy-now a {text-decoration:none;}
.buy-now {text-align:center; left:0; right:0;}
.buy-now .btn-gray-lg  {border-radius:7px; padding:10px 58px; font-size:21px; border-radius:4px; }
.pad-left {padding-right:4px; padding-top:6px; padding-bottom:6px;}
.pad-right {padding-left:4px;padding-top:6px;padding-bottom:6px;}
.intro-left {padding-right:4px; padding-top:8px; padding-bottom:8px;}
.intro-right{padding-left:4px;padding-top:8px;padding-bottom:8px;}
.testimonial-content {
  background-color: #cbcbcb;
  border-radius: 12px;
  padding: 21px;
  text-align: center;
  border: 2px dotted #ffffff;
  color:#FFFFFF;
}
#hoverimage { position: absolute; top: 0; left: 0; z-index: 100;}

.design {
    border: 1px solid;
    width: 570px;
    padding: 10px;
    background: #fcdcdc;
    
}


.clear {
    clear:both;
}

#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background:url("../images/qrayloader.gif") no-repeat center center rgba(255,255,255,1) !important;}
.mega-dropdown .dropdown-header a {
  color: #000000;
  margin-bottom: 14px; font-size:16px;
}
.dropdown-menu {margin-top:-34px;}
.nav > li {height:64px;}
.product-gray {background-color:#f2f2f2; padding:34px 0;}
.product-blue {background-color:#9bcbeb; padding:34px 0;}
.product{padding:34px 0;}
.store-page .pad-left {padding-bottom:8px; padding-top:0px;padding-right:4px; padding-left:4px;}
.store-page .pad-right {padding-bottom:8px; padding-top:0px;padding-left:4px;}
.dropdown-menu li {font-size:14px; color:#333333;}
.navbar-collapse {box-shadow:0 0 12px 0 rgba(0, 0, 0, 0.07);}
.dropdown-menu {z-index:-1;}
.top-fix {height:70px;}
.footer span {
  font-size: 17px;
  margin-left: 12px;
  margin-right: 12px;
}
.fa.fa-cc-paypal {
  font-size: 34px;
  margin-left: 8px;
  margin-top: 12px;
}
.social-icon .fa {margin-right:34px; margin-bottom:7px;}
.btn-join {
  background-color: #3f3f3f;
  border-radius: 6px;
  color: #ffffff;
  font-size: 22px;
  margin: 70px 0;
  padding: 5px 65px;
}
.btn-join:hover {background-color:#ff0000; color:#FFFFFF;}
.footer .fa-cc-paypal{
font-size: 1.5em !important;
vertical-align: bottom !important;
} 
.footer {padding:30px 0px;}
.slick-dots li {background-color:#cbcbcb; border-radius:50%;}
.slick-dots {margin-top:7px;}
.slider-logo img {margin:auto; padding-top:16%;}
.introduction {text-align:center; font-size:17px; color:#8a8a8a; background-color:#f2f2f2; padding:70px 0;}
.introduction h1 {color:#3f3f3f; margin:0px;  font-weight:bold;}
.q-logo {margin-top:12px; text-align:center; margin-top:34px;}
.mart0 {margin:0px;}
.copyright {text-align:center; font-size:14px;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color:#f97242;}
.top-bar {
  background-color: #ed1c24;
  color: #ffffff;
  font-size: 14px;
  height: 25px;
  left: 0;
  padding-bottom: 3px;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 100000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background:#none; color:#ed1c24;}
.fa-shopping-cart {color:#ed1c24;}
.navbar-default {margin-top:21px;}
.slider {font-size:21px;}
.slider .carousel-caption {bottom:21%;}
.slider h3 {font-size:70px;}
.footer .fa-facebook:hover {color:#3b5998; cursor:pointer;}
.footer .fa-google:hover {color:#db4437; cursor:pointer;}
.footer .fa-youtube-play:hover {color:#ff0000; cursor:pointer;}
.footer .fa-pinterest-p:hover {color:#bd081c; cursor:pointer;}
.footer .fa-twitter:hover {color:#1da1f2; cursor:pointer;} 
.footer span a {color:#FFFFFF; text-decoration:none;}
.footer span a:hover {color:#ed1c24;}
.home-slider-block h3 {font-family: Calibre-regular;
font-weight: bold;
font-size: 25px;
font-weight: 400;
line-height: 1;
margin: 40px 0 34px 0;}
.home-slider-block-inner p {font-weight:bold;}
.main-navigation ul ul {top:48px!important;}



.retailer-banner {
  align-items: center;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  height: 115px;
  justify-content: center;
  background:url(../images/banner.jpg) 1% 48%; width:100%;}
.rate-banner {
  align-items: center;
  background-position: 50%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  height: 115px;
  justify-content: center;
  background:url(../images/benefits.jpg) 1% 40% no-repeat; background-size: cover; position:relative;}  
.testimonial-banner {
  align-items: center;
  background-position: 50%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  height: 115px;
  justify-content: center;
  background:url(../images/rate.jpg) 1% 40% no-repeat; background-size: cover; position:relative;}   
.contact-banner {
  align-items: center;
  background-position: 50%;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  height: 115px;
  justify-content: center;
  background:url(../images/contact-us.jpg) 1% 40% no-repeat; background-size: cover; position:relative;}  
.retailer-banner {color: #fff;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.06;
}
.retailer-banner h1 {font-weight:bold;}
.rate-banner h1 {font-weight:bold; color:#FFFFFF; z-index:1000;}
.contact-banner h1 {font-weight:bold; color:#FFFFFF; z-index:1000;}
.title-link {
  color: #fff;
  text-decoration: underline; font-size:16px; padding-bottom:21px;
}

.title {
  font-size: 24px;
  margin-bottom: 15px; color:#3f3f3f; margin-left:12px;
}
.retailer input {margin-right:7px;}
.retailer-input {padding-bottom:12px;}
.retailer-form {
  margin: 0 auto;
  max-width: 800px;
  padding: 40px; font-size:17px;
  line-height:1.5;
}
.retailer-form input[type="text"] {height:28px; }
.retailer-form select {border:none; box-shadow:none; border-bottom:1px solid #3f3f3f; height:26px;text-align:center;margin-bottom:16px; padding:0px;}
.retailer-form .form-control {border-radius:1px; font-size:16px; color:#898989; padding-left:0px;}
.retailer-form .form-control {border:none; box-shadow:none; border-bottom:1px solid #3f3f3f; border-radius:1px; margin-bottom:16px;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper {position:inherit!important;}  
.retailer-form .form-control:focus {border-bottom:1px solid #ee2124;}
.retailer-form textarea {height:70px; border:1px solid #ee2124; box-shadow:1px 1px 1px #ee2124; border-radius:1px; margin-bottom:16px;}
.retailer-form label {font-weight:normal;}
.title-link:hover {color:#FFFFFF; text-decoration:none;}
.quote1 {
  background: rgba(0, 0, 0, 0) url("../images/quot.jpg") no-repeat scroll left top;
  float: left;
  padding-bottom: 50px;
}
.quote2 {
  background: rgba(0, 0, 0, 0) url("../images/quot2.jpg") no-repeat scroll 10px 5px;
}
.testimonial-post {font-size:14px; margin-left:7%;}
.post-date {float:right; font-size:14px; font-style:italic; margin-top:21px;}
.review {border-bottom:1px solid #e1e1e1; padding-bottom:16px; padding-top:34px;}
.comment-title {font-size:16px; font-weight:bold; color:#3f3f3f;}
.comment-form input[type="text"] {height:28px; }
.comment-form select {border:none; box-shadow:none; border-bottom:1px solid #3f3f3f; height:26px;text-align:center;margin-bottom:16px; padding:0px;}
.comment-form .form-control {border-radius:1px; font-size:16px; color:#898989; padding-left:0px;}
.comment-form .form-control {border:none; box-shadow:none; border-bottom:1px solid #3f3f3f; border-radius:1px; margin-bottom:16px;}
.comment-form .form-control:focus {border-bottom:1px solid #ee2124;}
.comment-form textarea {height:70px; border:1px solid #ee2124; box-shadow:1px 1px 1px #ee2124; border-radius:1px; margin-bottom:16px;}
.comment-form label {font-weight:normal; margin-top:12px;}
.comment-form {margin-bottom:70px;}
.banner-overlay {position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
	background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: .5s ease;}
 
.comments-page #template-1 .apct-testimonial-content::before {color:#FF0000;left: -34px;}
.comments-page .testim-image-resize {display:none;}
.comments-page .apct-testim-wrapper #template-1 .apct-testimonial-mid-section {
    width: 100%!important;
    float: right;
    padding-left: 34px;}
.apct-testim-wrapper #template-1 .apct-testimonial-content {padding-left:12px;}	
.page-template .entry-title {display:none;}
.contact-us ul {margin-left:21px!important; padding:0px;}
.contact-us label {width:100%;}
.contact-us label input {width:100%;}
.contact-us {margin:auto; margin-top:34px;}
.border-right {border-right:1px solid #e1e1e1;}
.contact-form {padding:0 7%!important;}
.buy {margin-bottom:111px;}

@media (min-width:768px) {
.mega-dropdown:hover .mega-dropdown-menu.row{display:block;}
}
@media (max-width:980px) {
.widget iframe {height:400px;}
}
@media (min-width:1200px) {
.slider-logo img {padding-top:10%;}
}

@media (max-width:1084px) {
.navbar-header {width:100%; float:left;}
.navbar-header img {margin:auto;}
.navbar-brand {width:100%; margin-bottom:12px; margin-top:10px;}
}
@media (max-width:1068px) {
.top-fix {height:89px;}
}
@media (max-width:1024px) {
.carousel-caption {top:12%;}
h3 {font-size:24px;}
}


@media (max-width:768px) {
.navbar-toggle {
  margin-top: 12px;
  position: absolute;
  right: 0;
  top: 0;
}

.slider-logo img {padding-top:28%; width:111px;}
.sign-in {
  float: right;
  position: absolute;
  right: 21px;
  top: 58px;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.navbar-default .navbar-nav>li>a {
  width: 200px;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
}
.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 14px;
  font-weight: bold;
}
.mega-dropdown-menu form {
  margin: 3px 20px;
}
.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
.navbar-default {border:none!important;}
.mega-dropdown {float:left;}
.navbar-default {background:none;}
.navbar-default .navbar-nav > li > a {
  padding-left: 34px;
  width: auto;
}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background:none; color:#000000;}
.mega-dropdown {float:none;}
.dropdown-menu.mega-dropdown-menu a {color:#898989;}
.dropdown-menu.mega-dropdown-menu a:hover {background-color:none;}
.mega-dropdown .dropdown-header {padding-left:0px;}
.mega-dropdown .dropdown-header a {color: #000000;}
.mega-dropdown-menu > li > ul > li > a {padding-left:0px; padding-top:7px;}
.mega-dropdown-menu > li > ul {
  font-size: 17px;
  line-height: 25px;
  min-height: 287px;
  padding-left: 48px;
}
.dropdown-menu.mega-dropdown-menu.row {
  padding-top: 15px;
}
.mega-dropdown-menu .btn {margin-top:12px;}
.mega-dropdown-menu .btn:hover {border:1px solid #ffffff;}


.navbar-header {height:98px;}
.nav > li {height:inherit;}
.mega-dropdown-menu > li > ul {padding-left:0px;}
.introduction h1 {font-size:21px;}
.introduction {padding:70px 34px;}
.intro-left {padding-right:0px;}
.intro-right {padding-left:0px;}
.banner-content h4 {font-size:34px;}
.banner-content {bottom:16%;}
.copyright  {margin-top:34px;}
.navbar-collapse.in {overflow-x:hidden;}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {padding-left:0px;}
.banner-content {z-index:1;}
.mega-dropdown-menu > li > ul {min-height:auto; border:none;}
.mega-dropdown .dropdown-header a {margin-bottom:0px;}
.dropdown-menu.mega-dropdown-menu.row {padding-left:22px;} 
.nav.navbar-nav {padding-bottom:34px;}
.navbar-default .navbar-nav > li > a {border-bottom:2px solid #f2f2f2;}
.navbar-collapse.js-navbar-collapse.collapse.in {margin-left:-21px;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {border-color:#f2f2f2;}
.nav.navbar-nav {float:none;}
.nav.navbar-nav {width:100%;}
}

@media (max-width:734px) {
.slider .carousel-caption {display:none;}
}

@media (max-width:400px) {
.social-icon  {width:100%;}
.social-icon .fa {padding-right:0px; font-size:21px;}
}
@media (max-width:540px) {
.carousel-caption {display:none;}
h3 {margin-top:0px; width:70%; margin:auto; margin-bottom:34px; font-size:16px;} 
.slider-logo img {padding-top:34%; width:70px;}
}
@media (max-width:500px) {
.carousel-controls {display:none;}
.testimonial {padding:0px;}
.join-us input {width:100%;}
.footer .pull-right {
  float: none;
  margin: auto;
  text-align: center;
  width: 259px;
  margin-top: 12px;
}
.banner-content h4 {font-size:30px;}
.product img {max-width:70%;}
.social-icon .fa {font-size:15px;}
}



